body { font-family: "Fang Song", FangSong, "微软雅黑", STXihei, "华文细黑", serif !important; font-size: 17px; line-height: 20px; }
h1, h2, h3, h4, h5, h6 {  font-family: "Fang Song", FangSong, "微软雅黑", STXihei, "华文细黑", serif !important;  }
#footer .countries {  font-size: 12px; font-family: "Fang Song", FangSong, "微软雅黑", STXihei, "华文细黑", serif;  }
#header #main-nav #main-menu li a{ font-family: "Fang Song", FangSong, "微软雅黑", STXihei, "华文细黑", serif; font-size: 17px; line-height: 20px; } 
#content #main-content #title-page h1{ font-family: "Fang Song", FangSong, "微软雅黑", STXihei, "华文细黑", serif; font-size: 22px; }
#content #main-content .title-content h2 a{ font-family: "Fang Song", FangSong, "微软雅黑", STXihei, "华文细黑", serif; font-size: 17px; }
#slider .slider-title{ font-family: "Fang Song", FangSong, "微软雅黑", STXihei, "华文细黑", serif !important; font-size: 16px;  line-height: 21px; }
#sidebar-right .sidebar-item h4, #sidebar-left .sidebar-item h4 { font-family: "Fang Song", FangSong, "微软雅黑", STXihei, "华文细黑", serif; font-size: 17px;  }
#sidebar-right .sidebar-item  ul > li > a, #sidebar-left .sidebar-item ul > li > a { font-family: "Fang Song", FangSong, "微软雅黑", STXihei, "华文细黑", serif; }
#footer #copyright{ font-family: Verdana, Geneva, sans-serif; font-size: 11px; }
#footer #footer-menu li { height: 15px; }
#footer #footer-menu li a { line-height: 22px; }
#footer #footer-menu li { border-right: 0px #99BDBA solid; }
@media only all and (max-width : 568px) { #slider .slider-title { font-size: 10px; }}
h1, h2, h3, h4, h5, h6 { font-weight:100 !important; }
#header #main-nav #main-menu > li { border-right: 0px #58595B solid; }



p { margin: 0 0 15px; }

.page-id-332 .content-inside, .page-id-330 .content-inside { font-family: helvetica, arial, sans-serif !important; font-size: 15px; line-height: 18px; }




